// PpmdRegister.cpp

#include "StdAfx.h"

#include "7zip/Common/RegisterCodec.h"

#include "7zip/Compress/PpmdDecoder.h"

#ifndef EXTRACT_ONLY
#include "7zip/Compress/PpmdEncoder.h"
#endif

namespace NCompress {
namespace NPpmd {

REGISTER_CODEC_E(PPMD,
    CDecoder(),
    CEncoder(),
    0x30401,
    "PPMD")

}}
